[Desktop Entry]
Icon=colors
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=korganizer
X-TDE-FactoryName=korganizerconfigcolors
X-TDE-HasReadOnlyMode=false
X-TDE-ParentApp=korganizer
X-TDE-ParentComponents=korganizer,kontact_korganizerplugin
X-TDE-CfgDlgHierarchy=KOrganizer

Name=Colors

Comment=KOrganizer Colors Configuration

Keywords=korganizer;colors;
